Bug 144351 - RFE: Please update tar to newer 1.15.1 version.
RFE: Please update tar to newer 1.15.1 version.
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-01-06 06:41 EST by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-18 03:23:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
More docs (266 bytes, patch)
2005-01-06 06:42 EST, Marcin Garski
no flags Details | Diff

  None (edit)
Description Marcin Garski 2005-01-06 06:41:58 EST
On 2004-12-21 tar 1.15.1 was released.

User-visible changes & Bugfixes can be found on:

When you will be updating tar, please apply attached small patch that
add to binary rpm more docs.
Comment 1 Marcin Garski 2005-01-06 06:42:33 EST
Created attachment 109417 [details]
More docs

Note You need to log in before you can comment on or make changes to this bug.